package com.junmp.jyzb.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.junmp.jyzb.entity.PriceSumSummary;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface PriceSumSummaryMapper extends BaseMapper<PriceSumSummary> {


    /**
     * 存储过程-月初金额数量统计
     */
    void  MonthStart ();

    /**
     * 存储过程-月末金额数量统计
     */
    void  MonthEnd ();

    /**
     * 存储过程-月末差值计算统计
     */
    void  MonthDifference ();
}
